## python-pcre 0.7

=== debian/changelog ===
python-pcre (0.7-1) unstable; urgency=low

  * Initial release. Closes: #1009811

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Apr 2022 14:59:48 +0100
