=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev, libpcre3-dev
Testsuite: autopkgtest-pkg-python
Source: python-pcre
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/awahlig/python-pcre
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pcre.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pcre

Package: python3-pcre
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Architecture: any
Description: Python bindings for PCRE
 Python bindings for the PCRE (Perl-Compatible Regular Expression Engine).
 .
 The API for the Python module is very similar to that of the "re"
 module bundled with Python, but the syntax supported is compatible
 with Perl's regular expressions.
