=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/python-pcre-$1\.tar\.gz/ https://github.com/awahlig/python-pcre/tags .*\/v(\d\S+)\.tar\.gz
